Support » Plugin: Fonts » "Could not be installed"

Viewing 1 replies (of 1 total)
  • Plugin Author Brad Dalton

    (@wordpresssites)

    Probably because you are already using another fonts plugin which is causing a conflict.

    Uninstall the other plugin and try again.

Viewing 1 replies (of 1 total)
  • The topic ‘"Could not be installed"’ is closed to new replies.